osmium::tags::match_key_prefix Struct Reference

`#include <filter.hpp>`

## Public Member Functions

bool | operator() (const std::string &rule_key, const char *tag_key)

## Member Function Documentation

bool osmium::tags::match_key_prefix::operator() | ( | const std::string & | rule_key,
|  | const char * | tag_key
| ) |  |

inline

The documentation for this struct was generated from the following file:

- osmium/tags/filter.hpp